---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: loongarch64
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-loongarch64.tar.gz
  iso: alpine-minirootfs-20251224-loongarch64.tar.gz
  date: 2025-12-24
  time: 11:04:51
  size: 3802307
  sha256: 14361038120b1f1ac4e07e6650b77cc8256662c36ca2174ac3d819d9a3f8137e
  sha512: 73ee291ae2015b195c72ae59fd7dd2749b835ed102bed638b1e34c3b88aba832e1332c60efaa1e0a97468e23ea97244486f9a6a15b6f7af7d57b364c176807e5
